tigase.jaxmpp.core.client.xmpp.modules.pubsub

## Class PubSubModule.RetrieveItemsAsyncCallback.Item

- java.lang.Object
- - tigase.jaxmpp.core.client.xmpp.modules.pubsub.PubSubModule.RetrieveItemsAsyncCallback.Item

- Enclosing class:
    PubSubModule.RetrieveItemsAsyncCallback

      public static class PubSubModule.RetrieveItemsAsyncCallback.Item
      extends Object

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getId()`
    `Element` | `getPayload()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getId

          public String getId()

    - #### getPayload

          public Element getPayload()

Copyright © 2006–2020 Tigase. All rights reserved.